CREATE TABLE [test].[PL_D2_S160DettaglioProdottiBF] (
	[ProcedureName] varchar(45) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[needarea] varchar(20) NOT NULL,
	[needareades] varchar(30) NULL,
	[areasortorder] int NULL,
	[nome_progetto] varchar(40) NULL,
	[ORDINAMENTO_PROGETTO] int NULL,
	[somma_controval_needarea] decimal(38,3) NULL,
	[versato_needarea] decimal(38,3) NULL,
	[versato_needareaString] varchar(4) NULL,
	[MinusPlusValenza_needarea] decimal(38,2) NULL,
	[MinusPlusValenza_needareaString] varchar(4) NULL,
	[somma_controval_need_prog] decimal(38,3) NULL,
	[versato_need_prog] decimal(38,3) NULL,
	[versato_need_progString] varchar(4) NULL,
	[MinusPlusValenza_need_prog] decimal(38,2) NULL,
	[MinusPlusValenza_need_progString] varchar(4) NULL,
	[somma_var_need_prog] decimal(12,3) NULL,
	[somma_copertura_need_prog] decimal(12,3) NULL,
	[var_needarea] decimal(12,3) NULL,
	[var_needareaString] varchar(4) NULL,
	[copertura_needarea] decimal(5,2) NULL,
	[copertura_needareaString] varchar(8000) NULL,
	[var_need_prog] decimal(12,3) NULL,
	[var_need_progString] varchar(4) NULL,
	[copertura_need_prog] decimal(12,3) NULL,
	[dataSottoscrizione] varchar(10) NULL,
	[ContrattoDossier] varchar(11) NOT NULL,
	[Descrizione] varchar(144) NULL,
	[Controvalore] decimal(15,3) NULL,
	[VersatoNetto] decimal(17,3) NULL,
	[VersatoNettoString] varchar(4) NULL,
	[MinusPlusValenza] decimal(15,2) NULL,
	[MinusPlusValenzaString] varchar(4) NULL,
	[VaRprodotto] numeric(12,3) NULL,
	[varProdottoString] varchar(4) NULL,
	[Coperturaprodotto] numeric(12,3) NULL,
	[PerformanceYTD] decimal(8,5) NULL,
	[performanceDS] decimal(8,5) NULL,
	[partitaViaggiante] decimal(15,3) NULL,
	[nota_needarea] varchar(1) NOT NULL,
	[creditrisk] int NULL,
	[creditriskstring] varchar(4) NULL,
	[creditriskemit] int NULL
)
GO